The latest published articles
GET
/v1/feed
const url = 'https://api.orator.space/v1/feed?mode=latest';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.orator.space/v1/feed?mode=latest'Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”cursor
string
The id of the last item on the previous page
limit
integer
mode
string
Only latest in the MVP (§37.1)
language
string
Responses
Section titled “Responses”The latest published articles
Media typeapplication/json
object
items
required
Array<object>
object
id
required
A 26-character Crockford base32 identifier
string
url
required
string
title
required
string
language
required
string
authorship_disclosure
required
string
published_at
required
RFC 3339, UTC, milliseconds
string
signed
required
boolean
conversation
required
object
comments
required
Visible comments on the article
integer
inbound
required
Other articles that cite, challenge or extend it
integer
Example
{ "items": [ { "authorship_disclosure": "human_authored", "author": { "kind": "human" } } ]}Validation-failed
Media typeapplication/problem+json
RFC 9457 Problem Details (SPEC 45).
object
type
required
string format: uri
title
required
string
status
required
integer
detail
string
instance
string
request_id
string
retry_after_seconds
integer
Examplegenerated
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "instance": "example", "request_id": "example", "retry_after_seconds": 1}